Description: changed the program name from st to st-console in the manual.
Author: Thiago Andrade Marques <thmarques@gmail.com>
Last-Update: 2019-10-01
Index: st-console/script/st
===================================================================
--- st-console.orig/script/st
+++ st-console/script/st
@@ -167,16 +167,16 @@ __END__
 
 =head1 NAME
 
-st - simple statistics from the command line interface (CLI)
+st-console - simple statistics from the command line interface (CLI)
 
 =head1 DESCRIPTION
 
-C<st> is a command-line tool to calculate simple statistics from a
+C<st-console> is a command-line tool to calculate simple statistics from a
 file or standard input.
 
 =head1 USAGE
 
-  st [options] [input_file]
+  st-console [options] [input_file]
 
 =head2 OPTIONS
 
@@ -200,7 +200,7 @@ memory, which can be problematic for hug
   --percentile=f        # percentile=<0..100>
   --quartile=i          # quartile=<1..4>
 
-If no functions are selected, C<st> will print the default output:
+If no functions are selected, C<st-console> will print the default output:
 
     N     min  max  sum  mean  stddev
 
@@ -227,7 +227,7 @@ Examples of valid formats:
 
 =head3 INPUT VALIDATION
 
-By default, C<st> skips invalid input with a warning.
+By default, C<st-console> skips invalid input with a warning.
 
 You can change this behavior with the following options:
 
